---
#registration-confirm.yaml
#Template of the page shown to the user after registering for an account.
#The system will send the user an email with a link they should follow to
#confirm the account. This page should inform them of the next step in
#the process.
#---
notes: >
  Disse skabeloner definerer den side, der vises til kunderne efter at have udfyldt tilmeldingsblanketten. Skabelonen bør nævne, at systemet sender en e-mail bekræftelse link, og hvad er det næste skridt i registreringsprocessen er.
name: "Konto registrering"
body: >
  <div><strong>Tak for tilmelding til en konto.</strong> <br/> <br/> vi har sendt dig en Email til den adresse, du indtastede. Følg linket i Emailen til at bekræfte din konto og få adgang til dine sager. </div>
